@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: Lands of Lore (Non-interactive demo)
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: set CPU type to 386
config -set "cpu cputype=386"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd LOREDEMO
REM DOSBox: loadfix (correct memory usage)
loadfix -25
LANDS.EXE
cd..
REM DOSBox: reset CPU type to auto
config -set "cpu cputype=auto"
cls
echo Thank you for watching Lands of Lore Demo!
echo.
echo To watch again, type LANDS and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on